/* Style the buttons that are used to open and close the accordion panel */
.faq-section{
  margin-bottom: var(--element-margin-bottom);
}
.accordion {
    color: #fff;
    background: #88AD33!important;
    cursor: pointer;
    padding: 6px 15px;
    width: 100%;
    text-align: left;
    transition: 0.4s;
    border-radius:0px;
    margin-bottom:0px;
    font-size: 20px;
    line-height:1.3;
    /* font-weight:300; */
    /* font-style:italic; */
    border: none;
    outline: none;
    box-shadow:none;
  }
  .single-ubersetzer .accordion {
    background: #4e68b3 !important;
  }
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .accordion.active, .accordion:hover {
    background: #B2B2AE!important;
    border: none;
    outline: none;
    box-shadow:none;
  }

  /* Style the accordion panel. Note: hidden by default */
/*   .panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
  } */
.panel {
    padding: 0 15px;
    background: #f8f7f7;
    margin-bottom:20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel p:last-child{
  margin-bottom:0px;
}
.accordion:before {
    content: "";
    /* font-family: dashicons; */
    background-image:url('/wp-content/themes/igueb/images/plus.svg');
    background-size:contain;
    background-repeat: no-repeat;
    background-position:center;
    margin-right:7px;
    width:14px;
    height:14px;
    position: relative; 
    top: -1px;
    display:inline-block;
    /* margin-right:7px; */
    /* font-style:normal; */
}

.accordion.active:before {
  background-image:url('/wp-content/themes/igueb/images/minus.svg');
}
